<html>
    <head>
        <title>Antet Depaj</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
	<link rel="icon"  type="image/png" href="icone.png" />
        <link rel="stylesheet" href="../css.css" />
    </head>
    <body>
        <header>
		    <div id="retour">Antet Depaj est de retour</div>
            <nav>
                <ul>
                    <li><a href="../index.html">🏠</a></li>
                    <li><a href="Carte Mere.html"><img src="../cm.png" class="imgnav"></a></li>
                    <li><a href="Ram.html"><img src="../ram.png" class="imgnav"></a></li>
                    <li><a href="Prebuilt.html"><img src="../pc.png" class="imgnav"></a></li>
                    <li><a href="cpu.html"><img src="../cpu.png" class="imgnav"></a></li>
                    <li><a href="GPU Nvidia.html"><img src="../gtx.png" class="imgnav"></a></li>
                    <li><a href="GPU AMD.html"><img src="../rad.png" class="imgnav"></a></li>
                    <li><a href="HDD.html"><img src="../hdd.png" class="imgnav"></a></li>
                    <li><a href="venti.html"><img src="../venti.png" class="imgnav"></a></li>
                    <li><a href="alim.html"><img src="../alim.png" class="imgnav"></a></li>
                    <li><a href="boitier.html"><img src="../boit.png" class="imgnav"></a></li>
                    <li><a href="rich.html" id="current"><img src="../rich.png" class="imgnav"></a></li>
                    <li><a href="https://docs.google.com/spreadsheets/d/1oBKX09jKENjZMveTyoZFFo5cIQFdFmLsR-9fS5XFSug/edit#gid=0">Inventaire PC</a></li>
                </ul>
            </nav>
        </header>
        <section id="lbc"> 
             <iframe  src="https://www.leboncoin.fr/informatique/offres/?th=1&q=GTX%201070%20OR%20GTX%201080%20OR%20GTX1080%20OR%20GTX1070%20OR%20TITAN%20OR%20295X2%20OR%201080TI%20OR%20VEGA%2064%20OR%20VEGA64%20NOT%20BLACK&it=1&ps=7&pe=10"></iframe>
             <iframe  src="https://www.leboncoin.fr/informatique/offres/?th=1&q=X79%20OR%20X99%20OR%20LGA2011%20OR%20LGA%202011%20OR%20SOCKET%202011%20NOT%20I7%20NOT%20*E5*%20OR%20X299%20OR%202066%20OR%20C422%20OR%20C602J%20OR%20C602%20OR%20C604%20OR%20C606%20OR%20C608%20OR%20C612&it=1&ps=5&pe=10"></iframe>
             <iframe  src="https://www.leboncoin.fr/informatique/offres/?th=1&q=X5680%20OR%205690%20OR%20i9%20OR%208700%20OR%208700K%20NOT%20DELL%20OR%20*2670*%20OR%20*2680*%20OR%20*2687*%20OR%20*2690*%20OR%203820%20OR%203930K%20OR%203960X%20OR%203970X%20OR%204820K%20OR%204930K%20OR%204960X%20OR%205820K%20OR%205930K%20OR%205960X%20OR%206800K%20OR%206850K%20OR%206900K%20OR%206950X%20NOT%20LEXMARK%20NOT%20TONER%20NOT%20HP%20NOT%20TOSHIBA%20NOT%20MODEM%20NOT%20*QM*%20NOT%20ROUTER%20NOT%20*MAH*&it=1&pe=10"></iframe>
            
        </section>
    </body>
</html>
